<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>商品詳細</title>
    <!-- bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <!-- オリジナルのcssの読み込み -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="page-header">
        <h1><a href="index.html">Amazooon</a></h1>
        <nav>
            <ul class="main-nav">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">Cart</a></li>
                <li><a href="userdetail.html">My page</a></li>
            </ul>
        </nav>
    </header>
    <div class="itemfont">
        <h1>about this item</h1>
    </div>
    <div class="itemimage">
        <h2>家電のつめ合わせセット</h2>
        <img src="img/download.jpg">
    </div>
    <div class="itemdetail">
    <p>テレビ、冷蔵庫、洗濯機、掃除機、
        空気清浄機などなど</p>
    <p>70000円(税込)</p>
    </div>
    <div class="cartbotan">
        <a href="cart.html" class="cartbotandetail"><button type="button" class="btn btn-danger">カートに入れる</button></a>
        <a href="index.html" class="cartbotandetail"><button type="button" class="btn btn-danger">戻る</button></a>
    </div>
    <footer>
        <div class="wrapper">
            <p><small>&copy; 2020 dai kato</small></p>
        </div>
    </footer>
</body>

</html>
